sasl_dispose(10 July 2001)

NAME
sasl_dispose - Dispose of a SASL connection object

SYNOPSIS
#include <sasl/sasl.h>

void sasl_dispose(sasl_conn_t **pconn );

DESCRIPTION
sasl_dispose is called when a SASL connection object is no longer needed. Note that this is usually when the protocol session is done NOT when the authentication is done since a security layer may have been negotiated.

RETURN VALUE
No return values

CONFORMING TO
RFC 2222

SEE ALSO
sasl(3), sasl_server_new(3), sasl_client_new(3)